/* 导入样式表 */
@import url("/static/public/style-en.css");
@import url("/static/public/parts-en.css");
@import url("/static/public/invitation-en.css");

.box-main h3 {
    font-size: 15px;
}

.my-box-a {
    margin: 20px auto;
    padding: 10px 15px;
    border: solid 3px var(--HnnColor); 
    border-radius: 20px;
}

.my-box-b {
    background: url(images/bg.jpg) no-repeat top;
    border: none;
}

    .my-box-b h2 {
        font-size: 38px;
        font-weight: bold;
        color: #073968;
    }

    .my-box-b h3 {
        color: #444;
        line-height: 30px;
        font-size: 25px;
        font-weight: normal;
    }

.my-box-c > img {
    float: right;
    margin: 0 0 10px 10px;
    width: 33%;
    border-radius: 12px;
}

.my-box-c p img {
    float: left;
    margin-right: 8px;
}

.my-box-d {
    padding: 20px 30px;
    font-size: 22px;
    line-height: 35px;
    color: var(--HnnColor);
    letter-spacing: 1px;
}


.ul-ImgTextList li {
    width: 49%;
}

    .ul-ImgTextList li b {
        font-size: 15px;
    }

.ul-ImgTextList li {
    border-radius: 12px;
}

    .ul-ImgTextList li img {
        margin: 0 12px 0 1px;
        border-radius: 12px;
        max-height: 80px;
    }

.my-ReviewProcess li {
    width: 19%;
}

.my-WinnersList {
    padding: 10px;
    background-color: #f8f8f8;
}

    .my-WinnersList ul {
        width: 25%;
    }


.my-aboutIWE {
    padding: 10px;
    background-color: #f8f8f8;
}

    .my-aboutIWE img {
        float: right;
        width: 45%;
        margin-left: 10px;
    }
